<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<manifest version="2.0">
    <versioninfo>
        <build version="3.0" subproduct="Extension" product="ResCentral - Client" platform="flash" licensemodel="None" lang="mul" format="Folder" datetime="2010/02/26:01:08:42" compilertarget="All" build="394 (2010-02-26_01-06-10)">
            <fileinfo/>
            <repository scheme="p4" query="@205387" path="//suiteintegration/CSXS/main/..." authority="yorktown.corp.adobe.com:1820"/>
        </build>
    </versioninfo>
</manifest>
